body { background-color: #BDDFFF;
background-image: url(bg.gif);
color: #FFFFFF;
font-size: 10px;
font-family: verdana;
}
a:link { text-decoration: underline; color: #FFFFFF;}
a:visited { text-decoration: underline; color: #FFFFFF;}
a:active { text-decoration: underline; color: #FFFFFF;}
a:hover { text-decoration: none; color: #129FEB;}
td {
font-size: 10px;
font-family: verdana;
}
hr {
color: #FFFFFF;
background-color: #FFFFFF;
border-top: #FFFFFF; 1px solid;
border-bottom: #FFFFFF; 1px solid;
height: 0px;
width: 80%;
text-align:center;
}
input {
border: #129FEB; 1px solid;
background-color: #BDDFFF;
font-family: Arial, sans-serif;
font-size: 8pt;
color: #000066;
}
textarea {
border: #129FEB; 1px solid;
background-color: #BDDFFF;
font-family: Arial, sans-serif;
font-size: 8pt;
color: #000066;
}

.cim {
padding: 10px;
font-family: Verdana, Arial, sans-serif;
font-size: 14pt;
color: #FFFFFF;
}